@charset "utf-8";
/* CSS Document */

#gray-CTA-banner {
    background-color:#005365; 
    color:#ffffff; 
    font-weight:400;
}
#gray-CTA-banner .banner-container {
    padding: 10px 0 5px;
}
#gray-CTA-banner .banner-container p {
    color: #fff; 
    font-size: 12px; 
    display: inline;
}
#gray-CTA-banner .banner-container p span {
    color: #fcd800; 
    margin-right: 3px; 
}
#gray-CTA-banner .banner-container p span img {
    height:20px;
}
#gray-CTA-banner .banner-container p a {
    display: inline; 
    margin-left: 3px; 
    text-decoration: underline; 
    color:#fcd800
}

@media (min-width: 992px) {
    #gray-CTA-banner .banner-container {
        padding: 13px 0 5px;
        text-align: center;
    }
    #gray-CTA-banner .banner-container p {
        font-size: 16px; 
        display: inline-block;
    }
    #gray-CTA-banner .banner-container p span {
        margin-right: 5px; 
    }
    #gray-CTA-banner .banner-container p span img {
        height:30px;
    }
    #gray-CTA-banner .banner-container p a {
        display: inline-block; 
        margin-left: 5px; 
    }
}